Skip to main content
POST
/
v1
/
wallets
/
{id}
/
send
Send (agent-initiated)
curl --request POST \
  --url https://api.rem.money/v1/wallets/{id}/send \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "destination_address": "<string>",
  "amount": "<string>",
  "memo": "<string>",
  "idempotency_key": "<string>"
}
'
{
  "id": "<string>",
  "status": "pending",
  "tx_hash": "<string>",
  "chain": "<string>",
  "amount": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

Body

application/json
destination_address
string
required
amount
string
required
memo
string
idempotency_key
string

Response

202 - application/json

Send accepted

id
string
status
enum<string>
Available options:
pending,
settled,
failed
tx_hash
string
chain
string
amount
string